non riesco a installare apxs

Nessuna risposta
Ritratto di l0rdh4ck
l0rdh4ck
(Newbie)
Offline
Newbie
Iscritto: 10/11/2009
Messaggi: 1

Salve a tutti.
Ho installato su debian lenny 5 e tutti i servizi per fare una nas (samba, ftp, ftps ecc.). Ho anche installato apache2 perché vorrei facesse anche da webserver.
Volevo fare in modo che apache potesse trattare pagine dinamiche scritte in ruby (file .html.erb) tramite il modulo mod_ruby. Ma per installare questo componente è necessario avere apxs, che se non erro serve per giestire le estensioni di apache. Tale componente non risulta installato e googlando ho notato che esso è incluso nel pacchetto  apache2-prefork-dev che però non è nel DVD di Debian.
Come posso fare?
Tenete presente che il serverino dove ho installato il tutto per il momento non può essere collegata ad internet, quindi non posso usufruire di eventuali repository aggiornati direttamente da tale macchina.
Grazie Mille